Bug 601071 - [abrt] libcgroup-0.36.1-3.el6: _IO_getdelim: Process /bin/cgget was killed by signal 11 (SIGSEGV)
Summary: [abrt] libcgroup-0.36.1-3.el6: _IO_getdelim: Process /bin/cgget was killed by...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcgroup   
(Show other bugs)
Version: 6.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard: abrt_hash:3a79c0a9a5dec5eb80b0ef80348...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 07:32 UTC by Jan Safranek
Modified: 2010-11-10 21:02 UTC (History)
3 users (show)

Fixed In Version: libcgroup-0.36.1-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:02:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.96 KB, text/plain)
2010-06-07 07:32 UTC, Jan Safranek
no flags Details

Description Jan Safranek 2010-06-07 07:32:12 UTC
abrt version: 1.1.4
architecture: x86_64
Attached file: backtrace
cmdline: cgget -a /
component: libcgroup
crash_function: _IO_getdelim
executable: /bin/cgget
global_uuid: 3a79c0a9a5dec5eb80b0ef80348440ad1522235d
kernel: 2.6.32-31.el6.x86_64
package: libcgroup-0.36.1-3.el6
rating: 4
reason: Process /bin/cgget was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)

How to reproduce
-----
1. run cgget -a /

Comment 1 Jan Safranek 2010-06-07 07:32:15 UTC
Created attachment 421730 [details]
File: backtrace

Comment 3 RHEL Product and Program Management 2010-06-07 08:13:08 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Jan Safranek 2010-06-08 08:04:55 UTC
Patches sent upstream: http://thread.gmane.org/gmane.comp.lib.libcg.devel/1996

Comment 7 releng-rhel@redhat.com 2010-11-10 21:02:20 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.